<?xml version="1.0"?>
<!DOCTYPE facelet-taglib PUBLIC "-//Sun Microsystems, Inc.//DTD Facelet Taglib 1.0//EN" "facelet-taglib_1_0.dtd">
<facelet-taglib>
    <namespace>http://www.jboss.com/portal</namespace>
    <tag>
        <tag-name>scroller</tag-name>
        <component>
            <component-type>com.jboss.portal.Scroller</component-type>
            <renderer-type>default</renderer-type>
        </component>
    </tag>
</facelet-taglib>